binutils-mips64-linux-gnuabi64 2.29.1-4ubuntu1 (i386 binary) in ubuntu bionic

 This package provides GNU assembler, linker and binary utilities
 for mips64-linux-gnuabi64 target, for use in a cross-compilation environment.
 .
 You don't need this package unless you plan to cross-compile programs
 for mips64-linux-gnuabi64.

Details

Package version:
2.29.1-4ubuntu1
Source:
binutils 2.29.1-4ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Extra